<?php

/**
 * The front page template file
 *
 * If the user has selected a static page for their homepage, this is what will
 * appear.
 *
 * @package Blended
 * @version 1.0.0
 */
$context = Timber::get_context();
$context['is_page'] = ("page" == get_option( 'show_on_front' ) ? true : false);
Timber::render("landing.html", $context);
